<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MainMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="notifyIcon.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="notifyIcon.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6141 characters]
        AAD//wAA//8AAA==
</value>
  </data>
  <metadata name="imgListIcon.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>233, 17</value>
  </metadata>
  <data name="imgListIcon.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABW
        BwAAAk1TRnQBSQFMAwEBAAHEAQABxAEAASABAAEgAQAE/wEZAQAI/wFCAU0BNgcAATYDAAEoAwABgAMA
        ASADAAEBAQABGAYAATD/AP8A/wD/AP8A/wD/AP8A/wAwAAESAY0B9jAAARIBjQH2/wBIAAESAY0B9gEU
        AYsB9wESAY0B9ioAARIBjQH2AREBiwH3ARIBjQH2/wBCAAESAY0B9gEEAYcB9wEYAZAB9gESAYsB9wES
        AY0B9iQAARIBjQH2AQkBiQH3ARkBkAH2AQwBhwH4ARIBjQH2/wBCAAFBAZsB9AEUAY4B9gEaAZEB9gEU
        AYsB9wESAY0B9h4AARIBjQH2AQoBiQH3ARwBkQH2ARQBjgH2AUABmwH0/wBIAAE0AZYB9QEUAY4B9gEZ
        AZAB9gEeAY8B9gESAY0B9hgAARIBjQH2ARIBjQH2ARsBkQH2ARQBjgH2ATQBlgH1/wBOAAE+AZoB9AEW
        AY4B9gEZAZAB9gEOAYkB9wESAY0B9hIAARIBjQH2AQQBiAH3ARwBkQH2ARYBjgH2AT4BmgH0/wBUAAE6
        AZkB9AEWAY8B9gEZAZAB9gEgAY8B9gESAY0B9gwAARIBjQH2ARMBjQH2ARwBkQH2ARYBjwH2AToBmQH0
        /wBaAAEiAY8B9gEcAZEB9gEZAZAB9gEWAYwB9wESAY0B9gYAARIBjQH2AQoBigH3ARwBkQH2ARwBkQH2
        ASIBjwH2/wA/AAFRAZ4B8wEDAYcB9wEKAYkB9wEKAYkB9wEKAYkB9wEKAYkB9wEKAYkB9wEKAYkB9wEK
        AYkB9wENAYsB9wEcAZEB9gEeAZIB9gEdAZEB9gEZAZAB9gEYAYwB9gESAY0B9gESAY0B9gELAYsB9wEc
        AZEB9gEeAZIB9gEeAZIB9gEcAZEB9gENAYsB9wEKAYkB9wEKAYkB9wEKAYkB9wEKAYkB9wEKAYkB9wEK
        AYkB9wEKAYkB9wEAAYUB+AESAY0B9v8AIQABWgGiAfMBDwGNAfYBFgGPAfYBFgGPAfYBFgGPAfYBFgGP
        AfYBFgGPAfYBFgGPAfYBFgGPAfYBFwGPAfYBHQGRAfYBHgGSAfYBHgGSAfYBHQGRAfYBEQGNAfYBOwGY
        AfQBNgGXAfQBFAGOAfYBHQGRAfYBHgGSAfYBHgGSAfYBHAGRAfYBFgGPAfYBFgGPAfYBFgGPAfYBFgGP
        AfYBFgGPAfYBFgGPAfYBFgGPAfYBFgGPAfYBCwGLAfcBEgGNAfb/ACEAAX4BswHvAUkBowHyAU4BpAHy
        AU4BpAHyAU4BpAHyAU4BpAHyAU4BpAHyAU4BpAHyAU8BpQHyAVcBqAHxASABkQH2AR0BkQH2AR4BkgH2
        ARIBjQH2AToBmwH0BgABLAGUAfYBFQGPAfYBHgGSAfYBHAGRAfYBKwGUAfUBVwGpAfEBTwGkAfIBTgGk
        AfIBTgGkAfIBTgGkAfIBTgGkAfIBTgGkAfIBTgGkAfIBRgGhAfMBEgGNAfb/ADwAAR0BkQH2ARkBjgH2
        AR0BkQH2ARIBjQH2ATgBmgH0DAABKQGTAfUBFQGPAfYBGwGRAfYBIwGRAfYBEgGNAfb/AFQAAR0BkQH2
        AR4BjwH2ARoBkQH2ARIBjQH2AT0BnAH0EgABLwGWAfUBFQGPAfYBGAGQAfYBKAGUAfYBEgGNAfb/AE4A
        AR0BkQH2ARsBjgH2ARkBkAH2ARMBjQH2ATYBmQH0GAABKAGSAfUBFgGPAfYBFgGPAfYBJwGTAfYBEgGN
        Afb/AEgAAR0BkQH2AR4BkAH2ARgBkAH2ARQBjgH2ATEBmAH1HgABJQGSAfYBFgGPAfYBFgGPAfYBKgGU
        AfUBEgGNAfb/AEIAAR0BkQH2ARQBiwH3ARkBkAH2ARMBjgH2ATEBlwH1BgAGBAwABgQGAAElAZIB9gEW
        AY8B9gEWAY8B9gEfAY8B9wESAY0B9v8APwABEgGNAfYBHwGQAfYBDgGMAfYBMwGYAfQGAAwEBgAMBAYA
        ASYBkgH1AQ8BjAH2AScBlAH1ARIBjQH2/wBCAAESAY0B9gE0AZgB9QkAAwQB/wH4AfAGBAYAAwQB/wH4
        AfAGBAkAATABlgH1ARIBjQH2/wBUAAwEBgAMBP8AZgAGBAwABgT/AP8A/wD/AP8A/wD/AP8A/wD/AE4A
        AUIBTQE+BwABPgMAASgDAAGAAwABIAMAAQEBAAEBBgABAhYAA/8BAAT/DAAE/wwABP8MAAT/DAAE/wwA
        BP8MAAH+Av8BfwwAAfwBfwH+AT8MAAH4AT8B/AEfDAAB/AEfAfgBPwwAAf4BDwHwAX8MAAH/AQcB4AH/
        DAAB/wGDAcEB/wwAAf8BwQGDAf8tAAEBAYANAAH/AYMBwQH/DAAB/wEHAeAB/wwAAf4BDwHwAX8MAAH8
        AR8B+AE/DAAB+AEzAcwBHwwAAfgBYQGGAR8MAAH8AeEBhwE/DAAB/wHhAYcB/wwAAf8B8wHPAf8MAAT/
        DAAE/wwABP8MAAT/DAAE/wwABP8MAAs=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4806 characters]
        OtZ1rVrSdmNhNW//e/8f/3v//////w==
</value>
  </data>
</root>